.container.mb-2
  .d-flex.flex-wrap.align-items-center.py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light.me-auto
      = link_to root_path, class: 'navbar-brand me-md-4' do
        = image_tag 'logo.png', width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav.me-auto
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link text-dark' do
              = t('.home')
          li.nav-item.me-2
            = link_to users_path, class: 'nav-link text-dark' do
              = t('.users')

